
p style  {
            text-align: center;
 } 
P.UmC {
        TEXT-ALIGN: center;
}
h1 {
        font-family: 'Tangerine', Helvetica, Arial, Sans-Serif, serif;
        font-size: 3rem;
        text-shadow: 8px 8px 8px rgba(170,170,170,0.9);
}
h2 {
        FONT-SIZE: 180%; TEXT-ALIGN: center;
}
h3 {
        FONT-SIZE: 130%; TEXT-ALIGN: center;
}
h4 {
        FONT-SIZE: 120%; TEXT-ALIGN: center;
}
h5 {
        FONT-SIZE: 80%; TEXT-ALIGN: center;
}
h6 {
        FONT-WEIGHT: bold; FONT-SIZE: 110%; TEXT-ALIGN: left;
}
#navL
{
 width: 10em; margin-top: 30px;
}
#navR
{
 width: 10em; margin-top: 30px;
}

#navL td {
                         PADDING: 0px; 
                         BORDER-RIGHT: black 0px solid; 
                         BORDER-TOP: white 0px solid; 
                         BORDER-LEFT: white 0px solid; 
                         BORDER-BOTTOM: black 0px solid; 
                         FONT-SIZE: 50%; 
                         VERTICAL-ALIGN: middle; 
                         COLOR: #000000; 
                         
                         TEXT-ALIGN: left;
}

#navR td{
                        PADDING: 1px; BORDER-RIGHT: black 1px solid; BORDER-TOP: white 1px solid; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: black 1px solid; FONT-SIZE: 70%; VERTICAL-ALIGN: middle; COLOR: #000000; BACKGROUND-COLOR: #c3c3c3;
                 TEXT-ALIGN: right;
}

#navR td img {
                                 height: 18px;
                                 width: 70px;
                                 vertical-align: middle;
                                 border: 0px
}
td#footer {
                                        text-align: center;
                                        padding: 30px 0px 20px 0px;
}

td#footer hr{
                                        width: 50%;
}

td#header {
                                        text-align: center
}

td#header h2 {
                                        font-style: italic;
}

A:link {
        FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: black; TEXT-DECORATION: none;
}
A:visited {
        FONT-WEIGHT: bold; COLOR: #D7D5D5;  TEXT-DECORATION: none;
        /*#6B8E23; */
}
A:hover {
        FONT-WEIGHT: bold; COLOR: black; BACKGROUND-COLOR: #D7D5D5; TEXT-DECORATION: none;
}
.oliv {
        font-weight: bold;
        COLOR: #006400
}
strong.Rot
{
    color: red
}
strong.Blau
{
    color: blue
}
strong.oliv
{
    color: darkgreen
}
strong.maroon
{
    color: maroon
}
strong.Gelb
{
    color: yellow
    } 
    /* macht drei Textspalten */
 p3 {
      column-count: 3;
      column-gap: 3rem;
      column-rule: 10px solid #eee;
    }
/*Spalten nebeneinander von Text oder Bildern mit oder ohne Rand. 
Bei Bildern ist das p egal, bei Text ruft es die jeweilige Anzahl der Spalten hervor.
(p2, p3). */
thead { background-color: lightgrey; 
                }

tbody { background-color: lightgrey;
                  }

tfoot { font-size: smaller; }

th, td { 
            padding: 0.5rem 1rem;
            text-align: justify;
            vertical-align: top;
            margin-left: 20px;
            margin-right: 20px;
           }


